<section class="banner-bg our-mission-bg" style="background: url(<%-our.bannerImg%>) center center no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading">
                    <h3><%-our.bannerHeading%></h3>
                </div>
            </div>
        </div>
    </div>
</section>